/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }

body{ background: url("../images/bg.png") top left repeat-x #F4FFE3; }

.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:15px; }
.tWrap .sideBoxWrapper{ margin-bottom:15px; }
.tWrap .innerTitle h1{ padding:11px 0 31px 0; font-size:51px; color:#fff; font-weight:bold; }
.tWrap .swp-breadcrumbs{ margin-bottom:10px; margin-left: 20px;}

.tWrap .miniSurveyView, .tWrap .formBlockSurveyTable{ width:100%; }
.tWrap .miniSurveyView label, .tWrap .guestBook-formBlock  label{ padding-right:20px; }
.tWrap .miniSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .miniSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .miniSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .miniSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .miniSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{ -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;	padding:5px; color:#4f4f4f; font-size:11px; width:95% !important; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;	border:1px solid #ccc; }
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{ font-family:Arial, Helvetica, sans-serif; }
.tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{ padding:7px 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#1c1c1c; color:#fff; border:none; cursor:pointer; }
.tWrap .miniSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{ padding:7px 25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#5a5a5a; color:#fff; border:none; cursor:pointer; }
.tWrap .miniSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 20px; border:none; margin: 8px 0px 8px 0px; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header{
    margin-top: 25px;
}

.tWrap .box_shadow{
    background: url("../images/footer-bg.png") bottom left repeat-x #FFFFFF;
	-webkit-box-shadow: 2px 0 21px #C7C7C7;
	box-shadow: 2px 0 21px #C7C7C7;
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10,MakeShadow=true,ShadowOpacity=0.10);
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=10,MakeShadow=true,ShadowOpacity=0.10)";
    zoom: 1;
}
.tWrap .box_shadow .box_content {
    position: relative; /* This protects the inner element from being blurred */
    background: url("../images/footer-bg.png") bottom left repeat-x #FFFFFF;
}

.tWrap .headerNav .nav {
    padding:0;
    margin: 0 0 0 10px;
    float: left;
}

.tWrap .headerNav{
    background: url("../images/nav-bg.png") top left repeat-x;
}

.tWrap .headerNav .nav li {
    float: left;
    list-style: none outside none;
    padding: 0;
    position: relative;
}

.tWrap .headerNav .nav li a {
    color: #232521;
    font-family: 'Cinzel', serif;
    display: block;
    font-size: 16px;
    height: 40px;
    padding: 20px 25px 0;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px #ffffff;
}

.tWrap .headerNav .nav li a.nav-path-selected {
    background: #FFFFFF;
    color: #459327;
}

.tWrap .headerNav .nav li a:hover {
    background: #FFFFFF;
    color: #459327;
}

.tWrap .headerNav .nav li > ul {
    background: #FFFFFF;
    display: none;
    min-width: 180px;
    position: absolute;
    z-index: 100;
    margin:0;
    padding: 0;
}
.tWrap .headerNav .nav li > ul > li {
    background-color: #FFFFFF;
    border-bottom: 1px solid #E2E2E2 !important;
    float: none !important;
}
.tWrap .headerNav .nav li > ul > li > a {
    border: 0 none !important;
    color: #459327 !important;
    display: block !important;
    font-size: 13px !important;
    height: auto;
    letter-spacing: 0;
    padding: 5px 20px !important;
    text-align: left;
    text-transform: uppercase!important;
}
.tWrap .headerNav .nav li > ul > li > a:hover {
    background-color: #F2F2F2;
}
.tWrap .headerNav .nav li > ul > li > a.nav-path-selected {
    background-color: #F2F2F2;
}

.tWrap #content {
	padding:15px 0 40px;
}

.tWrap #content ul.nav li {
    background-color: #FFFFFF;
    border-bottom: 1px solid #E2E2E2 !important;
    float: none !important;
    list-style-type: none;
    padding: 0;
}
.tWrap #content ul.nav li a {
    border: 0 none !important;
    color: #459327 !important;
    display: block !important;
    font-size: 13px !important;
    height: auto;
    letter-spacing: 0;
    padding: 5px 20px !important;
    text-align: left;
    text-transform: uppercase!important;
}
.tWrap #content ul.nav li a:hover {
    background-color: #F2F2F2;
}
.tWrap #content ul.nav li a.nav-path-selected {
    background-color: #F2F2F2;
}
/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap .footer-inner{
	margin: 15px 0;
}

.tWrap footer p.rightfoot {
    text-align: right;
}

.tWrap footer .zCopyrightLogo {
    float: right;
    text-align: right;
}

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flexslider {
    margin: 0 0 20px;
}

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .pageTitle h1 {
	padding-left: 20px;
}

.tWrap .formBlockSurveyCell textarea, .formBlockSurveyCell input[type="text"], .formBlockSurveyCell select {
background: url("../images/form-fields.png") top left repeat-x #FFFFFF;
border-top:1px solid #AAAAAA;
border-left:1px solid #AAAAAA;
border-right:1px solid #DDDDDD;
border-bottom:1px solid #DDDDDD;
padding: 3px 5px;
}

.tWrap .formBlockSurveyCell textarea{
    width:420px;
}

.tWrap .formBlockSurveyRow{
    padding:5px 0;
}

.tWrap .formBlockSubmitButton{
    background-color: #459327 ;
    border-style: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-family: Helvetica,Arial,Sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.5;
    cursor: pointer;
    overflow: visible;
    padding: 7px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
}

.tWrap .formBlockSubmitButton:hover{
    background-color: #54b131 ;
}

/*=============================================================
===== CUSTOM =======================================[ZYB06]====
=============================================================*/


